{
  "Title": "Page Contact",
  "Description": "",
  "ModuleName": "PageContact",
  "RequireWizdomRole": [ "Modules_PageContact_Admin", "Modules_Global_Admin" ],
  "Icon": "streamline icon-multiple-actions-information",
  "Tags": [],
  "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
  "DefaultPage": "Configuration",
  "Pages": [
    {
      "Title": "Configuration",
      "Url": "PageContact/Templates/Configuration.html"
    },
    {
      "Title": "Templates",
      "Type": "TemplateEditor",
      "Params": "PageContact/Templates/ViewTemplates"
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "PageContact",
      "TagID": 227
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_PageContact_Admin"
    }
  ]
}